body{
	background-color:#e6e9ef;
}
div {
	border-radius:1px;
}
#header{
	background-color:#c6d1d0;
	height:100px;
	width:80%;
	margin-left:10%;
}
#logo{
	font-family:Impact;
	width:110px;
	clear:right;
	position:absolute;
	margin-left:50px;
	display:inline;
}
#logo h1{
	color:#19ba03;
}
#logo p{
	margin-top:-25px;
}
#social{
	float:left;
	margin-top:28px;
	margin-left:200px;
}
#social img{
	width:40px;
	height:40px;
}
#kontak{
	float:right;
	font-family:Calibri;
	margin-right:50px;
	margin-top:6px;
}
#tel {
	margin-bottom:-20px;
}